A refresh request is in progress, please wait...

Queue position: None

dev-haskell/optparse-applicative

Description
Utilities and combinators for parsing command line options
Homepage
https://github.com/pcapriotti/optparse-applicative
Maintainers

Gentoo Haskell <haskell@gentoo.org>

Q&A
Upstream versions
Version history
  • upstream + dev-haskell/optparse-applicative-0.14.3.0 [<upstream>] - Oct. 5, 2018, 11:14 a.m.
  • upstream - dev-haskell/optparse-applicative-0.13.1.0 [<upstream>] - June 13, 2018, 10:43 a.m.
  • gentoo - dev-haskell/optparse-applicative-0.11.0.2:0/0.11.0.2 [gentoo] - July 7, 2017, 5:07 a.m.
  • gentoo - dev-haskell/optparse-applicative-0.13.0.0:0/0.13.0.0 [gentoo] - July 7, 2017, 5:06 a.m.
  • gentoo - dev-haskell/optparse-applicative-0.9.1.1:0/0.9.1.1 [gentoo] - July 7, 2017, 5:06 a.m.
  • gentoo - dev-haskell/optparse-applicative-0.8.1-r1:0/0.8.1 [gentoo] - July 7, 2017, 5:05 a.m.
  • gentoo - dev-haskell/optparse-applicative-0.7.0.2:0/0.7.0.2 [gentoo] - July 7, 2017, 5:03 a.m.
  • gentoo - dev-haskell/optparse-applicative-0.5.2.1:0/0.5.2.1 [gentoo] - July 7, 2017, 5:03 a.m.
  • upstream - dev-haskell/optparse-applicative-0.12.0.0 [<upstream>] - Feb. 17, 2017, 9:12 a.m.
  • upstream + dev-haskell/optparse-applicative-0.13.1.0 [<upstream>] - Feb. 17, 2017, 9:12 a.m.
  • gentoo + dev-haskell/optparse-applicative-0.13.0.0:0/0.13.0.0 [gentoo] - Feb. 17, 2017, 4:03 a.m.
  • gentoo - dev-haskell/optparse-applicative-0.11.0.1:0/0.11.0.1 [gentoo] - April 4, 2016, 5:05 a.m.
  • upstream + dev-haskell/optparse-applicative-0.12.0.0 [<upstream>] - Sept. 28, 2015, 9:26 a.m.
  • upstream - dev-haskell/optparse-applicative-0.11.0.2 [<upstream>] - April 7, 2015, 7:24 a.m.
  • gentoo + dev-haskell/optparse-applicative-0.11.0.2:0/0.11.0.2 [gentoo] - April 6, 2015, 5:03 a.m.
  • upstream + dev-haskell/optparse-applicative-0.11.0.2 [<upstream>] - Feb. 20, 2015, 8:02 a.m.
  • gentoo + dev-haskell/optparse-applicative-0.11.0.1:0/0.11.0.1 [gentoo] - Dec. 15, 2014, 4:03 a.m.
  • upstream - dev-haskell/optparse-applicative-0.9.0 [<upstream>] - Oct. 7, 2014, 1:23 a.m.
  • gentoo + dev-haskell/optparse-applicative-0.9.1.1:0/0.9.1.1 [gentoo] - Oct. 6, 2014, 5:03 a.m.
  • upstream + dev-haskell/optparse-applicative-0.9.0 [<upstream>] - Sept. 29, 2014, 9:32 a.m.
  • upstream - dev-haskell/optparse-applicative-0.9.0 [<upstream>] - Sept. 27, 2014, 2:26 a.m.
  • upstream + dev-haskell/optparse-applicative-0.9.0 [<upstream>] - Aug. 15, 2014, 8:53 a.m.
  • upstream - dev-haskell/optparse-applicative-0.9.0 [<upstream>] - Aug. 14, 2014, 1:51 a.m.
  • upstream + dev-haskell/optparse-applicative-0.9.0 [<upstream>] - July 4, 2014, 8:48 a.m.
  • gentoo + dev-haskell/optparse-applicative-0.8.1-r1:0/0.8.1 [gentoo] - July 4, 2014, 5:04 a.m.
  • gentoo + dev-haskell/optparse-applicative-0.7.0.2:0/0.7.0.2 [gentoo] - April 30, 2014, 7:44 a.m.
  • gentoo + dev-haskell/optparse-applicative-0.5.2.1:0/0.5.2.1 [gentoo] - April 30, 2014, 7:44 a.m.
euscan log

Date: June 24, 2019, 11:12 a.m.

 * SRC_URI is 'mirror://hackage/packages/archive/optparse-applicative/0.14.2.0/optparse-applicative-0.14.2.0.tar.gz'
 * Scanning: https://hackage.haskell.org/packages/archive/optparse-applicative/${PV}/optparse-applicative-${PV}.tar.gz
 * Scanning: https://hackage.haskell.org/packages/archive/optparse-applicative
 * Generating version from 0.14.2.0
 * Brute forcing: https://hackage.haskell.org/packages/archive/optparse-applicative/${PV}/optparse-applicative-${PV}.tar.gz
 * Trying: https://hackage.haskell.org/packages/archive/optparse-applicative/0.14.2.1/optparse-applicative-0.14.2.1.tar.gz ...                                                     [ !! ]
 * Trying: https://hackage.haskell.org/packages/archive/optparse-applicative/0.14.2.2/optparse-applicative-0.14.2.2.tar.gz ...                                                     [ !! ]
 * Trying: https://hackage.haskell.org/packages/archive/optparse-applicative/0.14.2.3/optparse-applicative-0.14.2.3.tar.gz ...                                                     [ !! ]
 * Trying: https://hackage.haskell.org/packages/archive/optparse-applicative/0.14.3.0/optparse-applicative-0.14.3.0.tar.gz ...                                                     [ ok ]